Skocz do zawartości

Karioka

Użytkownicy
  • Ilość treści

    3
  • Rejestracja

  • Ostatnio

Reputacja

0 Neutral

Ostatnio na profilu byli

Blok z ostatnio odwiedzającymi jest wyłączony i nie jest wyświetlany innym użytkownikom.

  1. Dzięki za rady. Może nie są napisane prostym językiem, ale chyba większość zrozumiałam. Rozejrzę się w razie czego również za nowym dostawcą VPS. Najchętniej za takim, który przygotuje (odpłatnie) wszystkie potrzebne na serwerze usługi. Jeszcze raz dzięki! Szkoda, że nie ma łatwiejszego rozwiązania. Pora więc rozpocząć walkę...
  2. Jeszcze gorzej. To Lenny - o ile nie pomyliłam pisowni. Brzmi to mało zachęcająco. Ale może taka będzie ostateczność. Czy w takim przypadku wszystkie dane zostają usunięte? Chodzi mi przede wszystkim o pliki stron www, php.ini... Oraz czy będzie trzeba na nowo instalować i konfigurować mySQL, php, serwer poczty?
  3. To mój pierwszy post na forum więc witam Was serdecznie. Zupełnie nie znam się na administrowaniu serwerami, ale mam VPSa z Debianem, który został dla mnie skonfigurowany i od tego czasu działa bardzo dobre. Jednak teraz pojawiła się potrzeba aktualizacji pakietu ssl (plus chyba jakiejś biblioteki powiązanej). I tu pojawił się problem. Polecenie update przez SSH zwraca głównie błędy 404. Przeszukałam sieć i okazało się, że repozytoria (nauczyłam się nowego słowa!) zawierają stare adresy. Tak więc udało mi się podmienić adresy squeezy na jessi w tym repozytorium, jednak nadal update i upgrade nie aktualizują mi pakietu SSLa. Założyłam optymistycznie, że mogę pakiety squeezy podmienić na jessi i wszystko ładnie się zaktualizuje. Podejrzewam, że chyba jednak tak nie jest. Udało mi się sprawdzić i mój pakiet ssl jest z roku 2010, wersja - o ile się nie mylę, 0.9.8.0 Czy w całym tym bałaganie jest jakiś prosty sposób na wykonanie aktualizacji? Będę wdzięczna za wszystkie rady.
×
×
  • Utwórz nowe...

Ważne informacje

Korzystając z forum, wyrażasz zgodę na: Warunki korzystania z serwisu, Regulamin, Polityka prywatności.